Table of Contents

Class: BERDecoderContext | Twisted-0.17.4/twisted/protocols/pureber.py
--- | ---

Methods |
--- | ---
__init__ __repr__ inherit lookup_id
| __init__

    __init__ (
            self,
            fallback=None,
            inherit=None,
            )

| __repr__

    __repr__ ( self )

| inherit

    inherit ( self )

| lookup_id

    lookup_id ( self,  id )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0